@font-face {
  font-family: "ArialBlack";
  src: url("media/images/ArialBlack.ttf");
}

body {
	background-image: url("media/images/SL Grass2.jpg");
	margin: 0;
	padding: 0;
	border: 0;
}

#pages {
	display: none;
	z-index: 100;
	min-width:1024px;
	min-height:720px;
	width:100vw;
	height:100vh;
	align-items:center;
	justify-content:space-between;
	text-align:center;
	padding: 0;
	margin: 0;
}

#logingui {
	display: flex; 
	z-index: 100; 
	min-width:1024px; 
	min-height:720px; 
	width:100vw; 
	height:100vh; 
	align-items:center; 
	justify-content:center;
	padding: 0;
	margin: 0;
}

.logincolumn {
	display: flex; 
	flex-direction:column; 
	align-items: center;
	justify-content: center;
	z-index: inherit;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	width: 300px;
	min-width: 300px;
	font-family: ArialBlack, Gadget, sans-serif;
}

#logincontainer
{
	font-family: ArialBlack, Gadget, sans-serif;
	background-color: rgba(255, 255, 255, 0.3);
	color: #ffffff;
	padding: 0px;
	padding-bottom: 10px;
	width : 300px;
	z-index:100;
	text-align: center;
	border-radius: 5px;
	box-sizing: content-box;
}

.fb-like {
	font-size: initial;
	pointer-events: visible;
	margin-top: 10px;
}

#sharetext {
	position: absolute;
	left: 280px;
	top: 10px;
	width: 200px;
	background: transparent;
	color: white;
	font-size: 14px;
}

#serverlist
{
	display: inline-block;
	width: 250px;
	border-radius: 5px;
	border: thin solid #888;
	box-shadow: 1px 1px 1px grey;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 10px;
}

#loginscreen
{
	pointer-events: visible;
	margin-left:0;
	margin-top:10px;
}

#socialicons
{
  font-family: ArialBlack, Gadget, sans-serif;
  font-size: 14px;
  margin-bottom:10px;
  padding-left: 0;
  padding-right: 0;
  padding-top: 5px;
  padding-bottom:5px;
  width:300px;
  height: 32px;
  text-align:center;
}

#logocontainer {
	display: flex;
}

.guielem.coins, #shop .coins {
	font-family: ArialBlack, Gadget, sans-serif;	
	display: flex;
	justify-content: center;
	align-items: center;
	-webkit-flex-direction: row;
	flex-direction: row;
	font-size: 20px;
	padding-left: 8px;
	padding-right: 8px;
	pointer-events: visible;
	margin-left: 0;
	margin-right: 4px;
}

.guielem.coins img, #shop .coins img {
	width: 28px;
	height: 28px;
	margin-right: 6px;
}

#coins:hover {
	cursor: pointer;
	background: white;
}

#morecoins:hover {
	cursor: pointer;
	background: white;
}

#profilescreencontainer {
	display: none;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#profiletabs {
	display: flex;
    font-size: 18px;
    z-index: 200;
}

#profiletabs div {
	display: flex;
	flex: 1;
	align-items: center;
	justify-content: center;
	padding: 2px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(255, 255, 255, 0.2);
	pointer-events: visible;
}

#profiletabs img {
	width: 28px;
	height: 28px;
	margin-right: 6px;
}

#profiletabs div:hover {
	background-color: rgba(255, 255, 255, 1);
	cursor: pointer;
}

#profiletabs .selected {
	background-color: rgba(255, 255, 255, 0.5);
}

#profilescreencontainer .common {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin: 0;
	font-size:21px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	z-index: 50;
	display: flex;
	pointer-events: visible;
	width: 660px;
}

#profilescreen {
	-webkit-flex-direction: column;
	flex-direction: column;
}

#profilescreen_buttons {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	border-bottom: 1px solid black;
}

.profilescreen_button {
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 16px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	pointer-events: visible;
	cursor: pointer;	
}

.profilescreen_button:hover {
	background-color: rgba(255, 255, 255, 1);
}

.profilemainrow {
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;	
	flex-basis: fit-content;
	flex: 1;
}

.profilecolumn {
	display: flex;
	flex-basis: fit-content;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#profilerank {
	pointer-events: visible;
}

#profilerank:hover {
	cursor: pointer;
}

#dressingroom {
	-webkit-flex-direction: row;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}

#dressingroom_left {
	/*width: 250px;*/
	display: flex;
	align-self: stretch;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
}

#shirtnumbers {
	display: flex; 
	-webkit-flex-direction: column;
	flex-direction: column; 
	font-size: 14px; 
	padding: 5px; 
	pointer-events: visible; 
	border-radius: 5px;
	/*background-color: rgba(255, 255, 255, 0.5);*/
}

#profilescreencontainer .itemlist {
	overflow-y: scroll; 
	width: 270px;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#shop .itemlist {
	width: inherit;
}

#profilescreencontainer .item {
	width: 250px;
	display: flex;
	align-items: center;
	flex-shrink: 0;
	border-radius: 5px;
}

#profilescreencontainer .item:hover {
	background: white;
	pointer-events: visible;
	cursor: pointer;
}

#profilescreencontainer .item img {
	width: 80px;
	height: 80px;
}

#profilescreencontainer .item span {
	flex: 1;
}

#shop .item {
	width: inherit;
	position: relative;
	margin: 3px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-family: ArialBlack, Gadget, sans-serif;	
}

#shop {
	justify-content: space-between;	
}

#shop .coinsinfo {
	margin-top: 6px;
	font-size: 11px;
	font-family: ArialBlack, Gadget, sans-serif;	
}

#shop .coinsinfo div {
	display: flex;
	align-items: center;
}

#shop .coinsinfo img {
	width: 11px;
	height: 11px;
	margin-right: 0.5ch;
}

#shop .customShirtInfo {
	font-size: 16px;
}

.paypalButton {
	font-family: ArialBlack, Gadget, sans-serif;	
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	padding: 5px;
	margin: 2px;
	border-radius: 5px;
	color: black;
	background-color: white;
	padding-left: 0.5ch;
	padding-right: 0.5ch;
	cursor: pointer;
}

.paypalButton:hover {
	color: white;
	background-color: blue;
}

.paypalButton2 {
	font-family: ArialBlack, Gadget, sans-serif;	
	font-size: 13px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0;
	padding: 5px;
	margin: 2px;
	border-radius: 5px;
	color: black;
	background-color: maroon;
	padding-left: 0.5ch;
	padding-right: 0.5ch;
	cursor: pointer;
	color: yellow;
	text-shadow: 1px 1px #000000;
}

.paypalButton2:hover {
	color: white;
	background-color: blue;
}

#newItemLabel {
	position: absolute;
	background-color: blue;
	color: white;
	font-family: ArialBlack, Gadget, sans-serif;	
	font-size: 12px;
	padding-left: 2px;
	padding-right: 2px;
	border-radius: 5px;
	align-items: center;
	justify-content: center;
	align-self: flex-start;
}

#shop div {
	display: flex;
}

#profilescreencontainer .listcontainer {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	max-height: 400px;
}

#profilescreencontainer .listtitle {
	display: flex;
	justify-content: center;
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 16px;	
	margin: 8px;
	flex-shrink: 0;
}

#shop .labelcontainer {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	align-items: center;
	flex: 1;
	justify-content: space-around;
}

#shop .infocontainer {
	display: flex;
	font-size: 16px;
	align-self: stretch;
	justify-content: space-around;
	align-items: center;
	font-weight: bold;
}

#shop .price img {
	width: 16px;
	height: 16px;
	margin-right: 4px;
}

#shop .quantity {
	font-size: 13px;
}

#shop .price {
	display: flex;
	align-items: center;
	font-size: 16px;
	padding-right: 16px;
	margin-top: -8px;
}

.buy {
	font-weight: bold;
	font-size: 18px;
	background-color: blue;
	color: white;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
	pointer-events: visible;
	cursor: pointer;
}

.buy:hover {
	color: black;
	background-color: white;
}

#dressingroom .item .buy {
	font-size: 15px;
}

#shop .customShirtInfo .button {
	font-size: 14px;
	background-color: white;
	color: black;
}

#dressingroom .item .buy:hover,
#shop .customShirtInfo .button:hover {
	background-color: gray;
}

.buy_inactive {
	background-color: transparent;
	color: black;
	pointer-events: none;	
}

#tournamentcontainer {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#tournamentcontainer .common {
	margin: 0;
	font-size:21px; 
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	z-index:50;
	display: flex;
	pointer-events: visible;
	width: 660px;
	height: 430px;
}

#tournamentcontainer .item {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:21px; 
}

#tournament {
	-webkit-flex-direction: column;
	flex-direction: column;
}

#tournament_buttons {
	display: flex;
	align-items: center;
	border-bottom: 1px solid black;
}

.tournament_button {
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 16px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	pointer-events: visible;
	cursor: pointer;	
}

.tournament_button:hover {
	background-color: rgba(255, 255, 255, 1);
}

#participantscontainer {
	overflow-y: scroll;
	height:400px;
	max-height:400px;
	-webkit-flex-direction: row;
	flex-direction: row;
	font-family: ArialBlack, Gadget, sans-serif;
}

.participantcolumn {
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: left;
	padding-left: 2px;
    padding-right: 4px;
	font-size: 14px;
	text-align: left;
}

.participantrow {
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: left;
	font-size: 14px;
	text-align: left;
	margin-bottom:5px;
	border-radius: 5px;
	border: thin solid #888;
}

.participantsubrow {
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: left;
	text-align: left;
	width: 500px;
	overflow: hidden;
	white-space: nowrap;
}

#tournamentsignupcontainer
{
	align-items: center;
	justify-content: center; 
	display: flex;
	padding-top:5px;
}

#tournamentoption
{
	display: inline-block;
	width: 200px;
	border-radius: 5px;
	border: thin solid #888;
	box-shadow: 1px 1px 1px grey;
	padding-left: 0px;
	padding-right: 0px;
	align-items: center;
	justify-content: flex-start;
	vertical-align: middle;
}

#leaguecontainer .common {
	margin: 0;
	font-size:21px; 
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	z-index:50;
	display: flex;
	pointer-events: visible;
	width: 660px;
	height: 430px;
}

#leaguecontainer {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	
}

#league {
	-webkit-flex-direction: column;
	flex-direction: column;
}

#recruitcontainer {
	display: none;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#recruitcontainer .common {
	margin: 0;
	font-size:21px; 
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	z-index:50;
	display: flex;
	pointer-events: visible;
	width: 660px;
	height: 430px;
}

#recruit .item {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:21px; 
}

#recruit {
	-webkit-flex-direction: column;
	flex-direction: column;
}

#recruit_buttons {
	display: flex;
	align-items: center;
	border-bottom: 1px solid black;
}

.recruit_button {
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 16px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	pointer-events: visible;
	cursor: pointer;
	align-items: center;
	display:flex;
}

.recruit_button:hover {
	background-color: rgba(255, 255, 255, 1);
}

#sharescoutlink:hover {
	background: #3B5998;
	color: #FFFFFF;
}

#sharescoutlinkcontainer
{
	align-items: center;
	justify-content: center; 
	display: flex;
	padding-top:5px;
	padding-bottom:10px;
	vertical-align: middle;
}

#recruitclaimcontainer
{
	align-items: center;
	justify-content: center; 
	display: flex;
	padding-top:5px;
	padding-bottom:10px;
}

.tableap {
	border: 0;
	float:center;
	text-align:left;
	width:95%;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom:10px;
	margin-top: 10px;
	margin-bottom:10px;
	flex-direction: column;
	-webkit-flex-direction: column;
	display: none;
	border-spacing: 10px 10px;
}

.tableaptr {
	margin-top: 10px;
	margin-bottom:10px;
	padding-top: 10px;
	padding-bottom:10px;
	vertical-align: middle;
	font-size:15px;
	width:650px;
}

.tableaptd {
	vertical-align: middle;
	border-radius:5px;
	border: 1px solid black;
}

#adminpanelcontainer, #shirtspanelcontainer {
	display: none;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#shirtinfos {
	margin-left:10px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.shirtinfo {
	display: inline-flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

.shirtinfo .id {
	width: 40px;
	margin-right:10px;
}

.shirtinfo img {
	width: 64px;
	height: 64px;
	margin-right: 10px;
}

#adminpanelcontainer .common, #shirtspanelcontainer .common {
	margin: 0;
	font-size:21px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
	z-index:50;
	display: flex;
	pointer-events: visible;
	width: 660px;
	height: 430px;
}

#adminpanel, #shirtspanelcontainer {
	position: relative;
	-webkit-flex-direction: column;
	flex-direction: column;
}

#searchusername, #searchusernamesubmit {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.5);
	color: #000000;
	width: 250px;
	border-radius: 5px;
	border: medium solid transparent;
	outline: none;
	white-space: nowrap;
	margin: 2px;
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 15px;
	height: 32px;
}

#searchusername, #searchusername:focus {
	height: 22px;
	text-align: center;
}

#searchusername:focus {
	background-color: white;
}

#searchusername:hover {
	background: white;
}

#viewport {
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	border: 0;
	z-index: 0;
}
#snowfalling {
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	border: 0;
	z-index: 0;
	pointer-events:none;	
}
button {
	box-sizing: content-box;
	padding: 0;
}

.btn, #login, #login_name, #login_name:focus, #searchusername, #searchusername:focus, #searchusernamesubmit, #loginscreen a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.5);
	color: #000000;
	width: 250px;
	border-radius: 5px;
	border: medium solid transparent;
	outline: none;
	white-space: nowrap;
	margin: 2px;
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 15px;
	height: 32px;
}

#login {
	margin-top: 6px;
	margin-bottom: 6px;
}

#login_name, #login_name:focus {
	height: 22px;
	text-align: center;
}

#login_name:focus {
	background-color: white;
}

#login_name:hover {
	background: white;
}

.btn:hover, #login:hover, #searchusername:hover, #searchusernamesubmit:hover, #loginscreen a:hover {
	background: white;
	cursor: pointer;
}

#fbBtn:hover {
	background: #3B5998;
	color: #FFFFFF;
}

#loginscreen img {
	width: 30px;
	height: 30px;
	margin-right: 4px;
}

.regionbtn {
	width: 121px;
}

#logoutBtn {
	display: none;
}

.flex-container {
	display: -webkit-flex;
	display: flex;
}

#gui {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	min-width: 1024px;
	min-height: 720px;
	color: black;
	font-family: Arial Black, Gadget, sans-serif;
	text-align: center;
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	z-index: 1;
	pointer-events: none;
	cursor: default;
}

#lefttop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: flex-start;

	position: absolute;
	top   : 0;
	left  : 0;
}

#leftmiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
	align-items: flex-start;

	position: absolute;
	top   : 0;
	bottom   : 0;
	left  : 0;
}

#leftbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-end;
	align-items: flex-start;
	left  : 0;
	bottom: 0;
}

#centertop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: center;

	position: absolute;
	top   : 0;
	left  : 0;
	right : 0;
}

#centermiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
	align-items: center;

	position: absolute;
	top   : 0;
	left  : 0;
	bottom: 0;
	right : 0;
}

#centerbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: center;

	position: absolute;
	left  : 0;
	bottom: 0;
	right : 0;
}

#righttop {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-start;
	align-items: flex-end;

	position: absolute;
	top   : 0;
	right : 0;
}

#rightmiddle {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
	align-items: flex-end;

	position: absolute;
	top   : 0;
	bottom: 0;
	right : 0;
}

#rightbottom {
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: flex-end;
	align-items: flex-end;

	position: absolute;
	bottom: 0;
	right : 0;
}

#chatinput
{
	color: black;
	font-family: ArialBlack, Gadget, sans-serif;
	font-size: 19px;   
	border: 0;     
	width: 245px;  
	border: 0;
	padding-top: 0;          
	padding-bottom: 0;          
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px;
	border-radius: 5px;
	pointer-events: visible;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #333333;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #333333;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #333333;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #333333;
}

#chat {
	width: 80px;
	pointer-events: visible;
	justify-content:center;
	align-items:center;
	margin-right:5px;
	padding-left:2px;
	padding-right:2px;
}

#chatCanvas {
	height: 400px;
	width: 300px;
}

#matchinfo {
	justify-content: flex-start;
	flex: 1;
}

#statuscontainer {
	-webkit-flex-direction: column;
	flex-direction: column;	
	align-items: center;
}

#statustimer {
	margin-top: 0;
}

.guielem {
	background-color: rgba(255,255,255,0.5);
	/* display: inline-flex; */
	padding-left: 10px;
	padding-right: 10px;
	margin: 10px;
	border-radius: 5px;
	flex-shrink: 0;
}

.guibutton {
	font-size: 22px;
	pointer-events:visible;
}

.smallguibutton {
	font-size: 14px;
	pointer-events:visible;
	padding-left:2px;
	padding-right:2px;
	margin-left:5px;
	margin-right:2px;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:2px;
	padding-top:2px;
	color:black;
}
.quickchatbutton {
	justify-content:center;
	align-items:center;
	display:flex;
	flex-direction:row;
	margin-left:5px;
	margin-right:2px;
	margin-bottom:0px;
	margin-top:0px;
	padding-bottom:2px;
	padding-top:2px;
	width:118px;
	color:white;
}

#scorecontainer {
	padding: 0;
	/*width: 200px;*/
	overflow: hidden;
}

#score {
	width: 5ch;
	margin-left: 10px;
	margin-right: 10px;
}        

.leftcolor {
	background-color: blue;
}

.rightcolor {
	background-color: red;
}

#scoreleftcolor {
	width: 25px;
}

#scorerightcolor {
	width: 25px;
}

#timer {
	width: 5ch;
}

#logo {
	color: white;
	opacity: 0.7;
	background-color: transparent;
	display: flex;
	justify-content:center;
}

#leaderboard {
	min-width: 220px;
	-webkit-flex-direction: column;
	flex-direction: column;
	font-size: 14px;
	text-align: left;
	padding: 0;
	display: none;
	background-color: transparent;
	box-sizing: border-box;
}

.left_board {
	box-sizing: border-box;
	width: 300px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#champions {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	font-size: 14px;
	padding-bottom: 5px;
}

#champions .cup {
	width: 30px;
	height: 30px;
	margin-left: 6px;
	margin-right: 6px;
	margin: 6px;
}

#champions .block {
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	align-items: center;
}

#champions .list {
	display: flex;
	flex: 1;
	-webkit-flex-direction: column;
	flex-direction: column;	
	justify-content: center;
}

#top10 {
	min-height: 160px;
	-webkit-flex-direction: column;
	flex-direction: column;
	font-size: 14px;
	text-align: left;
	padding: 0;
	padding-bottom: 5px;	
}

#topscorer {
	-webkit-flex-direction: column;
	flex-direction: column;
	font-size: 14px;
	text-align: left;
	padding: 0;
	padding-bottom: 5px;	
}
.tblogo {
	width:250px;
	height:40px;
}

.leaderboardtitle {
	font-family: ArialBlack, Gadget, sans-serif;
	display: block;
	font-size: 18px;
	text-align: center;
	margin-bottom: 5px;
	align-self: center;
}

.leaderboardlist_class {
	display: flex;
	min-height: 100px;
    -webkit-flex-direction: column;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color: rgba(255, 255, 255, 0.5);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.leaderboardrow {
	-webkit-flex-direction: row;
	flex-direction: row;
	justify-content: space-around;
	pointer-events: visible;
	padding-left: 2px;
    padding-right: 4px;
	flex-shrink: 0;
	white-space: nowrap;
}

.leaderboardrow:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 1);
}

.pending_friend_button {
	width: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 1px;
	border-radius: 5px;
	pointer-events: visible;
}

#friend_pending_icon {
	display: flex;
	align-items: center;
	justify-content: center;
}

.accept_friend_button {
	background-color: rgba(0, 128, 0, 0.5);
}

.accept_friend_button:hover {
	background-color: rgba(0, 128, 0, 1);
}

.decline_friend_button {
	background-color: rgba(255, 0, 0, 0.5);
}

.decline_friend_button:hover {
	background-color: rgba(255, 0, 0, 1);
}

.leaderboardrank {
	width: 3ch;
	text-align: right;
	flex-grow: 0;
}

.leaderboardflag {
	width: 16px;
	height: 16px;
	margin-left: 5px;
	margin-top: 2px;
}

.leaderboardflagimg {
	width: 16px;
	height: 16px;
}

.ncflagimg {
	width: 16px;
	height: 16px;
	padding-right:5px;
	vertical-align:middle;
}

.leaderboardname {
	margin-left: 5px;
	flex-grow: 1;
	text-align: left;
	overflow: hidden;
}

.leaderboardscore {
	flex-grow: 0;
	padding-left: 5px;
}

#minimap {
	padding: 4px;
}

#mousesettings {
	display: none;
	width: 80px;
	pointer-events: visible;
    padding:0;
	margin-top: 0;
}

#soundsettings {
	width: 80px;
	pointer-events: visible;
	margin-top: 0;
    padding:0;
}

#fullscreen {
	width: 160px;
	pointer-events: visible;
	margin-top: 0;
	margin-bottom: 5;
} 

#focusmode {
	width: 160px;
	pointer-events: visible;
	margin-top: 0;
	margin-bottom: 5;
} 

#adminbutton, #shirtbutton {
	font-size:14px;
	pointer-events: visible;
	margin-top: 0;
	margin-bottom: 0;
} 

#goal {
	-webkit-flex-direction: column;
	flex-direction: column;
	padding: 0;
	overflow: hidden;
	flex-grow: 0;
}

#goaltop {
	text-align: left;
	font-size: 17px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

#goalbottom {
	-webkit-flex-direction: row;
	flex-direction: row;
	font-size: 80px;
	text-align: center;
}

#goalscore {
	margin-left: 10px;
	margin-right: 10px;
}

#goalleftcolor {
	width: 60px;
	margin: 0;
}

#goalrightcolor {
	width: 60px;
	margin: 0;
}

#nexttip:hover {
	cursor: pointer;
}

.closebutton {
	position: absolute; 
	top:2px; 
	right: 2px;
	pointer-events: visible;
	background-image: url("media/images/close_window.png");
	background-size: 100%;
	width: 18px;
	height: 18px;
}

.closebutton:hover {
	background-image: url("media/images/close_window_hover.png");
	cursor: pointer;
}

.availableshirtnum:hover {
	cursor: pointer;
	border-radius: 5px;
	background-color: white;	
}

#profileimage {
	align-self: center;
	pointer-events: visible;
	padding: 5px;
	border-radius: 5px;
}

#profileimage:hover {
	cursor: pointer;
	background-color: white;
}

#openprofileContainer {
	margin: 0;
	margin-top: 4px; 
}

#openprofile {
	display: flex;
	flex: 1;
	pointer-events: visible;
	align-items: center;
	justify-content: center;
	font-size: 18px; 
	padding: 4px; 
	margin: 0;
}

#opendressingroom {
	display: flex;
	pointer-events: visible;
	align-items: center;
	justify-content: center;
	font-size: 18px; 
	padding: 4px; 
	margin: 0;
	margin-left: 4px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
	color: inherit;
}

a:hover {
    /*text-decoration: underline;*/
	color: inherit;
}

a:active {
    /*text-decoration: underline;*/
	color: inherit;
}

#mousedisabled {
	-webkit-flex-direction: column;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	padding-bottom: 5px;
	pointer-events: visible;
	cursor: pointer;
}

#mousedisabled:hover {
	background: white;
}

#enablemouse:hover {
	cursor: pointer;
} 

.fieldinfo {
	padding: 5px 10px 10px 10px;
	font-size: 26px;
	align-items: center;
	justify-content: center;

}

.fieldinfo img {
	width: 35px;
	height: 35px;
	margin-right: 8px;
}

.tournamentbutton {
	margin-left:0;
	margin-right: 0;
	margin-top: 5px;
	margin-bottom: 5px;
	align-items: center;
	justify-content: center;
	pointer-events: visible;
	cursor: pointer;
	font-size: 20px;
}

.tournamentbutton:hover, .guibutton:hover, .smallguibutton:hover, #chatinput:focus, #openprofile:hover, #opendressingroom:hover {
	background-color: rgba(255, 255, 255, 1);
	cursor: pointer;
}

.quickplaybutton {
	justify-content: center;
	align-items: center;
	pointer-events: visible;
	cursor: pointer;
}

.quickplaybutton:hover, .guibutton:hover, #chatinput:focus, #openprofile:hover, #opendressingroom:hover {
	background-color: rgba(255, 255, 255, 1);
	cursor: pointer;	
}

#leaderboard_title {
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 15px;
	pointer-events: visible;
}

.leaderboard_title_btn {
	display: flex;
	align-items: center;
	padding-left: 4px;
	padding-right: 8px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(255, 255, 255, 0.2);
	height: 28px;
}

.leaderboard_title_btn:hover {
	background-color: rgba(255, 255, 255, 1);
	cursor: pointer;
}

.leaderboard_title_btn_selected {
	background-color: rgba(255, 255, 255, 0.5);
}

.leaderboard_title_btn img {
	width: 28px;
	height: 28px;
	margin-right: 6px;
}

#friends_btn img {
	width: 22px;
	height: 22px;
}

#control_choose {
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 5px;
	width : 300px;
	box-sizing: border-box;
	margin-top: 8px;
	padding: 2px;
}

.control_button {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-size: 13px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 5px;
	border: medium solid transparent;
	pointer-events: visible;
	cursor: pointer;
	flex: 1;
	margin: 2px;
	padding: 5px;
}

.control_button:hover {
	background-color: rgba(255, 255, 255, 1);
}

.control_button_selected {
	border-color: darkblue;
}

.control_button img {
	width: 50px;
	height: 50px;
}

#news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 10px;	
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	align-items: flex-start;
	align-content: flex-start;
	text-align: left;
	margin-bottom: 0;
}

#news ul {
	margin: 0;
	margin-top: 2px;
	margin-left: 15px;
	padding: 0;
}

#rankedfield {
	padding: 5px;
	padding-right: 10px;
}

#newrank {
	flex: 1;
	font-size: 18px;
	display: none;
	justify-content: space-around;
	margin: 0;
	margin-top: 4px; 
}

#scoregain {
	flex: 1;
	font-size: 16px;
	display: none;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	padding-bottom: 5px;
	margin: 0;
	margin-top: 4px; 
}

#scoregain img {
	width: 16px;
	height: 16px;
	margin-right: 0.5ch;
	margin-left: 1ch;
}

#friendslist {
	max-height: 180px;
	overflow-y: scroll;
	pointer-events: visible;
	background: transparent;
	border-radius: 0;
	padding-bottom: 0;
}

::-webkit-scrollbar {
	width: 8px;
	background-color: transparent;
}

::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.5);
}

::-webkit-scrollbar-thumb:hover {
	background-color: rgba(255, 255, 255, 1);
}

#friendslist_container {
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
	background-color: rgba(255, 255, 255, 0.5);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#friend_buttons {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 2px;
}

.friend_button {
	margin: 2px;
	padding-left: 2px;
	padding-right: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.5);
	pointer-events: visible;
	border-radius: 5px;
	border: medium transparent solid;
}

.friend_button img {
	width: 18px;
	height: 18px;
	margin-right: 4px;
}

.friend_button:hover {
	background-color: rgba(255, 255, 255, 1);
}


#noMoreAds {
	background-color: white;
}

#noMoreAds:hover {
	background-color: black;
	color: white;
	cursor: pointer;
}

.flags{
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction:column; 
	width:600px;
}

.flagsrow{
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction:row; 
}
.flagname{
	display:flex;
	width:300px;
	font-size:22px;
	align-items: center;
	justify-content: center;
}
.flagimg{
	display:flex;
	width:300px;
	align-items: center;
	justify-content: center;
}
.flagnameheader{
	display:flex;
	width:300px;
	font-size:32px;
	font-weight:bold;
	border-bottom: 2px solid black;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
